[ 
https://issues.apache.org/jira/browse/AMBARI-18395?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Aman Poonia updated AMBARI-18395:
---------------------------------
    Labels: newbie  (was: )

> mvn versions:set -DneVersion=2.4.1.0.0
> --------------------------------------
>
>                 Key: AMBARI-18395
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18395
>             Project: Ambari
>          Issue Type: Bug
>          Components: documentation
>            Reporter: Aman Poonia
>            Priority: Minor
>              Labels: newbie
>
> Instead of
> mvn versions:set -DneVersion=2.4.1.0.0
> it should be mvn versions:set -DnewVersion=2.4.1.0.0
> in Installation wiki.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to